# Uses of Class
org.apache.sysds.runtime.instructions.spark.MultiReturnParameterizedBuiltinSPInstruction

Packages that use MultiReturnParameterizedBuiltinSPInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed
org.apache.sysds.runtime.instructions.spark

## Uses of MultiReturnParameterizedBuiltinSPInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed with parameters of type MultiReturnParameterizedBuiltinSPInstruction
Modifier and Type
Method
Description
`static MultiReturnParameterizedBuiltinFEDInstruction`
MultiReturnParameterizedBuiltinFEDInstruction.`parseInstruction(MultiReturnParameterizedBuiltinSPInstruction inst, ExecutionContext ec)`

## Uses of MultiReturnParameterizedBuiltinSPInstruction in org.apache.sysds.runtime.instructions.spark

Methods in org.apache.sysds.runtime.instructions.spark that return MultiReturnParameterizedBuiltinSPInstruction
Modifier and Type
Method
Description
`static MultiReturnParameterizedBuiltinSPInstruction`
MultiReturnParameterizedBuiltinSPInstruction.`parseInstruction(String str)`